@charset "utf-8";

/***************************************************
  csr.css
***************************************************/
.mainvisual-company{
  margin-bottom: 100px;
}
ul.column.col3.sp1 {
  margin-bottom: 70px;
}
ul.column.col3.sp1 p {
  margin-bottom: 0;
}
.column.col2  > li:first-child {
  width: 48%;
  float: left;
  padding: 0px;
  position: relative;
  height: inherit;
}
ul.column.col2 > li:nth-child(2n) {
  padding: 0px;
  position: relative;
}
.column.col2  > li {
  box-sizing: border-box;
  box-shadow: ;
  padding: 10px;
  box-shadow: 0 0 3px 1px rgba(0,0,0,.2);
  height: 260px;
}
.column.col2 a {
  display: block;
  position: relative;
}
.column.col2 a {
  display: block;
}
.column.col2 a:hover {
  text-decoration: none;
}
ul.column.col3.sp1 img {
	width: 100%;
}
.txt-csr {
  height: 100%;
  color: #fff;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  padding-top: 50px;
}
.txt-csr h4 {
  font-size: 20px;
  padding-bottom: 15px;
  font-weight: bold;
}

.only-sp {
  display: none;
}

@media only screen and (max-width: 640px) {
  ul.column.col3.sp1 {
    margin-top: 139px;
  }
  .column.col2  > li:first-child {
    width: 100%;
    float: left;
  }
  ul.column.col2 > li {
  	height: inherit;
  }
  .txt-csr {
    padding-top: 6%;
  }
  .txt-csr h4 {
    font-size: 16px;
  }
  .txt-csr p {
    font-size: 12px;
  }
  .only-sp {
    display: block;
  }
}